WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / eCommerce / WooCommerce

Authorize.net DPM Payment Gateway for WooCommerce

— Add- On per WorldWideScripts.net

Iscriviti al nostro feed per rimanere sempre aggiornato!

Nuovo! Seguici come lo vuoi!


Authorize.net DPM Payment Gateway for WooCommerce - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Gateway Sito web: http://www.authorize.net/

Requisiti minimi di DPM

Prima di iniziare, verificare con il commerciante per assicurarsi che sono già state soddisfatte le seguenti condizioni DPM. Si consiglia di lavorare a stretto contatto con il commerciante per garantire che tutti gli altri requisiti aziendali e siti web sono compresi nel loro integrazione DPM (ad esempio, i requisiti delle banche, requisiti del processore, o le preferenze progettazione di siti web).

  • Il commerciante deve avere un conto banca d'affari statunitense che permette transazioni su Internet.
  • Il commerciante deve avere un e-commerce (Carta Non Presente) conto Authorize.Net Gateway di pagamento.
  • Sito web o hosting provider del commerciante deve avere scripting server o funzionalità CGI PHP
  • Il commerciante deve essere in grado di memorizzare i dati di conto gateway di pagamento sicuro (per esempio, API ID di accesso o di transazione Key).

Authorize.net Config

Authorize.Net config: Effettua il login per autorizzare e andare a Account >> Impostazioni >> Response / URL ricevute
  1. Fare clic su "Aggiungi URL", e impostare questo valore per URL casella di testo: <your-site-url> wc-api = WC_Gateway_Authorize_SIM?
  2. Fare clic su "Invia" per completare

Registro modifiche

 2014/06/16 - Versione 1.2 * Aggiorna versione SDK * Funzione di aggiornamento di base * Campat con woo2.1 2013/04/08 - versione 1.1.1 * Fix bug: inlude js il file invece di codice stampa inline 2013/03/09 - versione 1.1.0 * Compatibile Woo2 * Supporto per la lingua personalizzata 2012/12/10 - Versione 1.0.2 * Aggiornamento tipo di carica * Aggiungi invia informazioni di fatturazione * Modifica authorizeListener a authorizeListenerDPM * Aggiornamento: Rileva SDK caricato * Fixbug: titolo predefinito corretto - Authorize.Net invece di autorizzare solo * Aggiungere pagamento rotolo completo passo 2012/12/08 - versione 1.0.1 * Rimuovere notificare SSL 2012/12/07 - Versione 1.0.0 * Prima versione 

Scarica
Altri componenti di questa categoriaTutti i componenti di questo autore
CommentiDomande frequenti e risposte

Proprietà

Creato:
8 dicembre 12

Ultimo aggiornamento:
5 febbraio 15

browser compatibili:
IE8, IE9, compatibile con

file inclusi:
JavaScript JS, PHP, versione software

Parole chiave

eCommerce, tutti gli articoli, può, autorizzare, autorizzare dpm, authorize.net, ecommerce, gateway, il pagamento, plugin, woocommerce, wordpress